<files "header.php">
  Order deny,allow
  Deny from all
</files>
<files "footer.php">
  Order deny,allow
  Deny from all
</files>
<files "header.php">
  Order deny,allow
  Deny from all
</files>
<files "rssfeed.php">
  Order deny,allow
  Deny from all
</files>